Subject: bug#1305: All code that currently beeps should use visual bellinstead

From: "Richard M. Stallman" <[email-masked]>
Date: Mon, 10 Nov 2008 17:17:58 -0500

For changes like this, you should poll the users, with a poll
announced at least on info-gnu-emacs and help-gnu-emacs.

To get the most useful information in return, it is important to ask
them to state the reasons for their preference, rather than simply to
"vote".